
/*Polices*/
@import url(http://fonts.googleapis.com/css?family=Ubuntu|UbuntuL:300);/*


/*Section base*/

body {
	margin: 0;
	padding: 0;
	font: normal 16px/1.5em 'Ubuntu', serif;
	color: #fff;
	background: none repeat scroll 0 0 #ffc000;
}
form {
	margin: 1em 0;
	padding: 0;
	display: block;
}
blockquote {
	background: none repeat scroll 0 0 #111111;
    border: 1px solid #333333 !important;
    font-style: italic;
    margin: 1em 1em 0 -1px !important;
    padding: 6px !important;
}
blockquote em {
	font-style: normal;
}
blockquote blockquote {
	border-color: #333;
	background: #010101 none;
	font-style: normal;
}
blockquote blockquote em {
	font-style: italic;
}
blockquote blockquote blockquote {
	border-color: #333;
	background: #111 none;
	font-style: italic;
}
blockquote blockquote em {
	font-style: normal;
}
iframe {
	display: block;
	margin: 0;
	padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	padding: 0;
}

p {
	margin: 1em 0;
	padding: 0;
	text-align: justify;
}

dl,
ol,
ul {
	margin: 1em 0;
	padding: 0 0 0 3em;
	list-style-position: inside;
}
ol ol,
ul ul,
ol ul,
ul ol {
	margin: 0;
}
a {
	outline: none;
}
a:link,
a:visited {
	color: #fff;
	text-decoration: underline;
}
a:hover,
a:active {
	color: #fff;
	text-decoration: none;
}
abbr {
	border: 0 none;
}
table {
	margin: 1em 0;
}
input,
button,
select,
option,
textarea {
	line-height: 16px;
	font-family: 'Ubuntu', serif;
}
input,
textarea {
	font: normal 16px/1em 'Ubuntu', serif;
}
*:focus {
	outline: none;
}
iframe {
	margin: 1em 0;
}

table {
	border: 1px solid #c8c8c8;
	border-collapse: collapse;
}
table th {
	border: 1px solid #c8c8c8;
	padding: 0.5em;
}
table td {
	border: 1px solid #c8c8c8;
	padding: 0.5em;
}


/* Comments*/

fieldset.saisie_qui input {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    font: 16px/1em 'Ubuntu',serif;
    padding: 8px 5px;
}

fieldset.saisie_qui #url_site {
	width: 580px !important;
}

.liste-items .nb_commentaires {
	float: right;
}

.comments-list {
	display: block;
	list-style: none;
	margin: 15px 0 0 0;
	padding: 0;
}
.comments-list li.comment {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}
.comments-list li.comment ul.children {
	margin: 0;
	padding: 0 0 0 80px
}
.comment-box {
	border: 1px solid #333;
	background: #010101 url('img/bd-comment-vertical.gif') 171px top repeat-y;
	margin: 0 0 10px 0;
	padding: 10px;
}
.comment-box .comment-author,
.comment-meta {
	width: 150px;
	float: left;
	font: normal 12px/16px 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.comment-box .comment-author .author {
	font-weight: bold;
}
.comment-box .comment-author .author a {
	font-weight: bold;
}
.comment-box .comment-author .comment-avatar {
	margin: 0 10px 0 0;
	float: left;
}
.comment-box .comment-author .comment-avatar img.avatar {
	border: 2px solid #333;
	padding: 1px;
}
.comment-box .comment-author .comment-meta .author {
	color: #666;
}
.comment-box .comment-author .comment-meta .time {
	color: #999;
	 font: normal 10px/14px Helvetica, Arial, sans-serif;
}
.comment-box .comment-author span {
	display: block;
}
.comment-box .comment-details,
.comment-content {
	margin: 0 0 0 163px;
	padding: 0 0 10px 10px;
	min-height: 100px;
}
.comment-box .comment-actions,
.comment-reply {
	padding: 4px 0;
	text-align: right;
	font: normal 10px/18px Helvetica, Arial, sans-serif;
	background: none repeat scroll 0 0 #000000 !important;
}


.comment-content .spip_logos {
	position: relative;
	left: -134px;
	top: 100px;
	height: 60px;
	width: auto;
	max-width: 60px;
	margin-top: -60px;
    padding: 1px;
}

#comments h2 {
	background: url("img/bg-post-box-comments.png") no-repeat scroll 0 0 transparent;
	border-bottom: 1px solid #000000;
    display: block;
    font: 22px/50px 'Ubuntu Condensed',serif;
    height: 50px;
    margin: -10px -10px 10px;
    padding: 0 0 0 50px;
}

#comments {
	width: 600px;
}

.comments-list{
	display: block;
    list-style: none outside none;
    margin: 15px 0 0;
    padding: 0;
}


.comment-message {
	background: url("img/bd-comment-vertical.gif") repeat-y scroll 171px top #010101;
    border: 1px solid #333333;
    margin: 10px;
    padding: 10px;
}



/*Header*/

.page-header .page-title {
	position: relative;
	padding: 0;
	color: #fff;
	text-shadow: 0 1px 1px #000;
	background: transparent none;
	font: normal 30px/36px 'Ubuntu', serif;
	margin: 0 0 1em 0;
}

#header.spip_logos {
	display: none;
}

#header #formulaire_recherche label {
	display: none;
}

#header #formulaire_recherche {
	margin-top: 20px;
}

/** Entry **/
.hentry {
	padding: 10px;
	background: #262626 none;
	float: left;
	margin: 0 20px 20px 0;
	width: 280px;
	height: 375px;
	position: relative;
}
.hentry .hentry-thumbnail img {
	display: block;
}
.hentry .hentry-title {
	font: normal 20px/24px 'Ubuntu', serif;
	margin: 0;
}
.hentry .hentry-title a {
	color: #fff;
	text-decoration: none;
}
.hentry .hentry-title a:hover {
	text-decoration: underline;
}
.hentry .hentry-meta-special 
{
	position: absolute;
	margin: 0;
	padding: 0 10px;
	width: 278px;
	height: 38px;
	line-height: 38px;
	left: 0;
	bottom: 0;
	border: 1px solid #202020;
	background: transparent url('img/bg-entry-meta-special.png') 0 0 repeat-x;
}
.meta-publi {
	position: absolute;
	margin: 0;
	padding: 0 10px;
	width: 278px;
	height: 38px;
	line-height: 38px;
	left: 0;
	bottom: 0;
	border: 1px solid #202020;
	background: transparent url('img/bg-entry-meta-special.png') 0 0 repeat-x;
}
.meta-publi a {
	color: #fff;
	text-decoration: none;
}
.hentry .hentry-meta-special a {
	color: #fff;
	text-decoration: none;
}
.hentry .hentry-meta-special a:hover {
	text-decoration: underline;
}
.hentry .hentry-meta-special .read-more {
	display: block;
	float: left;
}
.hentry .hentry-meta-special .comments {
	display: block;
	float: right;
}


/** Entry Boxes **/
.entry-box, #comments {
	background: none repeat scroll 0 0 #262626;
	padding: 10px;
}

#comments {
	margin-top: 30px
}

.entry-box .entry-box-header {
	margin: -10px -10px 10px -10px;
}
.entry-box .entry-box-title {
	display: block;
	margin: 0;
	padding: 0 0 0 50px;
	height: 50px;
	font: normal 22px/50px 'Ubuntu', serif;
	border-bottom: 1px solid #000;
}


/*Section footer */

#copyrighy{
	text-align: center;
}
#copyright p {
	display: block;
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 38px;
	text-align: center;
	}
#copyright a {
	color: #b0b0b0;
	text-decoration: none;
}
#copyright #credits {
	float: left;
}
#copyright .widget-area {
	float: right;
}

#copyright .credits a {
	color: #b0b0b0;
}
#copyright .credits a:hover {
	text-decoration: none;
}


#copyright .widget_socialnet {
	float: left;
}
#copyright .widget_socialnet h2 {
	display: none;
}
#copyright .widget_socialnet p {
	display: none;
}
#copyright .widget_socialnet ul {
	display: block;
	height: 31px;
	margin: 3px 0 0 0;
	padding: 0;
	float: right;
}
#copyright .widget_socialnet ul li {
	display: block;
	list-style-type: none;
	float: left;
	margin: 0 0 0 10px;
}
#footer .widget_socialnet ul li a {
	display: block;
	text-indent: -99999px;
	width: 31px;
	height: 31px;
	background: transparent url('') 0 0 no-repeat;
}
#copyright .widget_socialnet ul li.facebook a {
	background-image: url('img/icon-sn-facebook.png');
}
#copyright .widget_socialnet ul li.twitter a {
	background-image: url('img/icon-sn-twitter.png');
}
#copyright .widget_socialnet ul li.rss a {
	background-image: url('img/icon-sn-rss.png');
}


#copyleft {
	text-align: center;
}

#credit {
	text-align: center;
}

#credit .socialtags {
	float: right;
	top: -40px;
	position: relative;
}

/*Section header*/

#header #branding {
	float: left;
	max-height: 75px;
}

#header .widget-area {
	float: right;
	margin: 0;
}

/** Search **/
.widget_search {
	margin: 16px 0 0 0;
	height: 38px;
}
.widget_search .input {
	display: block;
	padding: 0;
	margin: 0;
	float: left;
}
#recherche {
	margin: 0;
	border: 0 none;
	padding: 13px;
	font: italic 11px/11px  Arial, sans-serif;
	background: transparent none;
	color: #9e9d9d;
	background: transparent url('img/input-search.png') 0% 0% no-repeat;
	outline: 0 none;
	width: 183px;
	float: left;
}
.widget_search label {
	display: none;
}
.formulaire_recherche input.submit {
	display: block;
	margin: 0;
	border: 0 none;
	padding: 0;
	float: left;
	width: 73px;
	height: 39px;
	background: transparent url('img/button-search.png') 100% 0% no-repeat;
	cursor: pointer;
	font-family: 'Arial', sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	line-height: 39px;
	color: #666;
	text-shadow: #fff 0 1px;
}

.widget_search button span {
	display: block;
}

#descriptif_site_spip {
	padding: 1px 10px;
	margin-bottom: 20px;	
}

/** Container **/
#container {
	padding: 0 0 20px 0;
}

/** Header **/
#header {
	max-width: 940px;
	width: 100%;
	height: 76px;
	margin: 0 auto;
}

/** Slide Show **/
#slideshow {
	width: 940px;
	height: 250px;
	margin: 0 auto;
	box-shadow: 0 0 3px #000;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
}

/** Main **/
#main-wrap {
	padding: 30px 0 0 0;
	width: 940px;
	margin: auto;
}

#main {
	width: 940px;
	margin: 0 auto;
	position: relative;
}
#primary {
	width: 620px;
	padding: 0;
	float: left;
	overflow: hidden;
}
#content {
	width: 640px; 
}
#content ul{
	display: block;
	
	margin: 0;
}
.page_sommaire li {
	display: block;
}

#content h3 {
	font: normal 20px/24px 'Ubuntu', serif;
	margin: 0 0 5px 0;
	height: 25px;
	overflow: hidden;
}
#content h3 a {
	color: #fff8bc;
	text-decoration: none;
}
#content h3 a:hover {
	text-decoration: underline;
}

#secondary {
	width: 280px;
	float: right;
	overflow: hidden;
}

/** Footer **/
#footer-wrap {
	padding: 0;
	margin: 30px 0 20px;
}

/** Copyright **/
#copyright {
	width: 920px;
	padding: 0 10px;
	margin: 0 auto;
	height: 38px;
	border: 1px solid #000;
	border-radius: 1px;
	background: transparent url('img/bg-copyright.png') 0 0 repeat-x;
}

/*Section navigation*/

#menubar {
	width: 940px;
	height: 38px;
	margin: 0 auto;
	background: transparent url('img/bg-menubar.png') 0 0 repeat;
	border: 1px solid #000;
	border-radius: 3px;
	box-shadow: 0 0 3px #000;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
}

#menubar ul {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
	height: 38px;
}
#menubar ul li {
	margin: 0;
	padding: 0;
	float: left;
}
#menubar ul li a {
	display: block;
	margin: 0 0 0 -1px;
	padding: 0 20px;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	font: normal 16px/38px 'Ubuntu', sans-serif;
	color: #fff;
	background: transparent url('img/bg-menubar-item.png') 0 0 repeat-x;
	border-left: 1px solid rgba(0, 0, 0, 0);
	border-right: 1px solid rgba(0, 0, 0, 0);
}

#menubar ul li:hover a,
#menubar ul li.hover a,
#menubar ul li.active a,
#menubar ul li.active a {
	color: #fff;
	background-position: 0 100%;
	border-left: 1px solid rgba(0, 0, 0, 1);
	border-right: 1px solid rgba(0, 0, 0, 1);
}

#menubar ul li ul {
	display: none;
	position: absolute;
	width: 180px;
	height: auto;
	margin: 0 0 0 -1px;
	z-index: 999999;
	padding: 0;
	background: #3e3e41 none;
	border: 1px solid #000;
	border-radius: 1px;
}
#menubar ul li:hover ul,
#menubar ul li.hover ul {
	display: block;
	background: #3e3e41 none;
}
#menubar ul li:hover ul li,
#menubar ul li.hover ul li {
	display: block;
	float: none;
	margin: -1px 0;
	padding: 0;
	background: transparent none;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
#menubar ul li:hover ul li a,
#menubar ul li.hover ul li a {
	display: block;
	color: #fff;
	font-size: 16px;
	line-height: 20px;
	float: none;
	padding: 8px 20px;
	margin: 0;
	background: transparent none;
	border: 0 none;
	text-decoration: none;
	text-transform: none;
}
#menubar ul li:hover ul li:hover a,
#menubar ul li.hover ul li.hover a,
#menubar ul li:hover ul li.active a,
#menubar ul li.hover ul li.active a {
	color: #fff;
	background: #414142 none;
}
#menubar ul li:hover ul li ul,
#menubar ul li.hover ul li ul {
	display: none;
}
#menubar ul li:hover ul li:hover ul,
#menubar ul li.hover ul li.hover ul {
	display: block;
	height: auto;
	float: left;
	margin: -37px 0 0 180px;
	background: #3e3e41 none;
}
#menubar ul li:hover ul li:hover ul li a,
#menubar ul li.hover ul li.hover ul li a {
	color: #fff;
	background: transparent none;
}
#menubar ul li:hover ul li:hover ul li:hover a,
#menubar ul li.hover ul li.hover ul li.hover a {
	color: #fff;
	background: #414142 none;
}

/*Section pagination*/

.pagination {
	clear: both;
	margin: 0 0 20px 0;
}

.pagination a,
.pagination .on {
	display: block;
	float: left;
	margin: 0 5px 0 0;
	padding: 0 10px;
	font: normal 16px/27px 'Ubuntu', serif;
	text-decoration: none;
	color: #fff;
	text-shadow: 0 1px #000;
	background: transparent url('img/bg-pagination.png') 0 0 repeat-x;
	border: 1px solid #000;
}

.pagination .pages {
	color: #fff;
	padding: 0 5px;
}
.pagination .pages .n {
	display: inline;
	color: #fff; 
	margin: 0;
	padding: 0; 
	border: 0 none; 
	float: none;
	background: transparent none;
}
.pagination span.current,
.pagination a:hover,
.pagination strong.on {
	background-position: 0 100%;
}


.pagination .sep {
	display: none;
}


/*Section required*/
/* = required.css
--------------------------------------------------- */

/** Class Rules **/
.no-display {
	display: none;
}
.clear {
	display: block;
	clear: both;
}
.clear-fix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	font-size: 0;
}

/** WP Rules **/
div.aligncenter {
	display: block;
	margin: 1em auto;
}
img.alignleft,
div.alignleft {
	float: left;
	margin: 1em 1em 1em 0;
}
img.alignright,
div.alignright {
	float: right;
	margin: 1em 0 1em 1em;
}
.entry-content img {
	border: 1px solid #333;
	background: #010101 none;
	padding: 6px;
}
.entry-content .wp-caption {
	border: 1px solid #333;
	text-align: center;
	padding: 10px 4px 0 4px;
	background: #010101 none;
}
.entry-content .wp-caption a {
	border: 0 none;
}
.entry-content .wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}
.entry-content .wp-caption p.wp-caption-text {
	font-size: 12px;
	line-height: 16px;
	padding: 5px;
	margin: 0;
}
.entry-content img.wp-smiley {
	padding: 0;
	border: 0 none;
	border-radius: 0;
}

/*Section sidebar*/

.sidebar .widget,
#secondary {
	margin: 0px 0 20px 0;
	position: relative;
}

#secondary h2 {
	display: block;
	font: normal 20px/40px 'Ubuntu', sans-serif; 
	margin: -10px -10px 10px -10px;
	padding: 0 10px;
	color: #fff;
	background: transparent url('img/bg-sidebar-widget-title.png') 0 0 no-repeat;
	width: 259px;
}


#secondary .h2 a {
	color: #FFFFFF;
	text-decoration: none;
}

#secondary .h2 a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}


#secondary  a {
	color: #fff8bc; 
	text-decoration: none;
}


#secondary a:hover {
	color: #b0b0b0;
	text-decoration: underline;
}
#secondary ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#secondary  ul li {
	margin: 0 0 1em 0;
	padding: 0 0 0 1em;
	background: transparent url('img/bullet-sidebar.png') 0 0.40em no-repeat;
}
#secondary ul ul {
	margin: 1em 0 0 0;
	padding: 0;
}

#secondary .liste {
	background: none repeat scroll 0 0 #587715;
	margin: 10px 0 30px;
	padding: 0 10px 10px;
}


/******/
/*SPIP*/
/******/

#nom_site_spip {
	font: 40px/1.5em 'Ubuntu',serif;
	color: #B0B0B0;
}

#nom_site_spip a {
	text-decoration: none;
	text-shadow: 2px 2px 2px #000000;
}


#lien-pagination {
	display: block;
	float: left;
	margin: 0 5px 0 0;
	padding: 0 10px;
	font: normal 16px/27px 'Ubuntu', serif;
	text-decoration: none;
	color: #fff;
	text-shadow: 0 1px #000;
	background: transparent url('img/bg-pagination.png') 0 0 repeat-x;
	border: 1px solid #000;

}

/*Fil d'Ariane*/

#hierarchie a {
	display: none;
}

#hierarchie {
	display: none;
}


/*Main wrap*/

#header-wrap .spip_logos {
	display: block;
	height: auto;
	width: auto;
	margin: 0 15px 0 0;
	float: left;
	max-height: 76px;
}

#header #slogan_site_spip {
	margin-top: -10px;
}

.contenu-principal {
	background: none repeat scroll 0 0 #587715;
	padding: 10px;
    position: relative;
}

.cartouche h1 {
	color: #FFFFFF;
    text-shadow: 0 1px 1px #000000;
    margin: 0;
}

.info-publi,
.resume h2 {
	font-size: 12px;
    margin: 0;
    padding: 0;
    color: #FFBC3A; 
}


.contenu-principal p{
	width: 600px;
}

.liste-items {
	padding : 0;
} 


.spip_logos {
	width: auto;
	max-height: 100px;
}



.contenu-principal .spip_logos {
	display: block;
	float: right;
	margin-right: 30px;
	position: relative;
	top: -20px;
}


.texte code {
	color: #FFFFFF;
}

.texte blockquote p,
.texte quote p,
.texte .spip_poesie   {
	width: 580px;
	padding: 2px;	
}

.notes {
	background: none repeat scroll 0 0 #262626;
    padding: 10px;
}

.texte hr {
	margin: 2em -10px auto;
}

.spip_poesie {
	font: 16px/1.5em 'UbuntuL',serif !important;
	font-style: italic !important;
	width: 590px !important;
}

dd {
	width: 500px;
}

table.spip {
	width: 550px;
}

.row_first {
	background: #3f3f43 !important;
}

textarea.spip_cadre {
	width: 590px;
	max-width: 590px;
	min-width: 590px;
}

.cartouche .surtitre,
.cartouche .soustitre {
	margin: 0 0 5px 0;
	
}

.puce {
	border: 0 !important;
	background: inherit !important;
}

.notes p {
	width: 590px;
}

p.repondre {
	padding: 0 10px 10px;
	background: none repeat scroll 0 0 #262626;
	margin: 0 0 0;
}

/*Documents*/


.spip_documents_right {
	margin-right: 20px;
}

.page_article dl.spip_documents {
	background: none repeat scroll 0 0 #010101;
    border: 1px solid #333333;
    padding: 10px 4px 0 !important;
    text-align: center;
}

.page_article .contenu-principal img {
	background: none repeat scroll 0 0 #010101;
    border: 1px solid #333333;
    padding: 4px;
}

.page_article dl.spip_documents img {
	border:inherit;
}

.page_article .documents_portfolio img{
	float: inherit;
	top: 0px;
}

.page_article .documents_portfolio h2 {
	color: #FFF;
	margin-bottom: 10px;
}


/*Page article*/
.page_article .cartouche {
	height: 100px;
}

.page_article .cartouche .spip_logos {
	top: inherit;
}

.page_article .cartouche h1,
.page_article .cartouche h2,
.page_article .cartouche h3 {
	margin-top: 0;
	line-height: 30px;
}

/*Formulaire*/

.reponse_formulaire_ok {
	padding: 10px;
}

#main-wrap #primary .formulaire_spip {
	width: 620px;
}

.page_article legend {
	background-color: #262626 !important;
	color: #4D4D4D !important;
	font-size: 20px !important;
}

.page_article label {
	color: #7E7E7E;
}

.page_article .formulaire_spip legend {
	font: 16px/1.5em 'Ubuntu',serif;
}

#courriel {
	width: 588px !important;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    padding: 8px 5px;
    font: 16px/1em 'Ubuntu',serif;
}

#nom,
#prenom {
	width: 300px !important;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    padding: 8px 5px;
    font: 16px/1em 'Ubuntu',serif;
}


.editer_civilite label {
	display: inline-table;
}

.editer_civilite .autobr,
.date_naissance_annee .autobr {
	display: none;
}

.page_article .date_naissance_jour label,
.page_article .date_naissance_mois label,
.page_article .date_naissance_annee label,
.page_article .date_naissance_jour p,
.page_article .date_naissance_mois p {
	display: none;
}

#date_naissance_jour {
	width: 50px;
}

#date_naissance_mois {
	width: 150px;
}

#date_naissance_annee {
	width: 135px !important;
	height: 13px;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    padding: 8px 5px;
    font: 16px/1em 'Ubuntu',serif;
}

.page_article .date_naissance_annee p {
	width: 200px;
	display: inline;
}

.page_article .date li {
	display: inline !important;
}

.page_article .date ul {
	padding-left: 75px;
}

.formulaire_spip .boutons {
	text-align: center;
}

.formulaire_spip .erreur #prenom {
	background-color: #FFCCCC;
    border-color: #CC3300;
    border-style: solid;
}

.formulaire_spip .accepter_conditions .autobr,
.formulaire_spip .accepter_spam .autobr {
	display: none;	
}

.formulaire_spip .accepter_conditions label,
.formulaire_spip .accepter_spam label {
	display: inline;	
}

.formulaire_spip select {
	width: auto
}

/*Formulaire signature*/


.formulaire_signature {
	background: none repeat scroll 0 0 #262626;	
}

.formulaire_signature form {
	padding: 10px;
	margin-right: 20px;
}

.formulaire_signature #session_nom {
	width: 200px !important;
	height: 13px;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    padding: 8px 5px;
    font: 16px/1em 'Ubuntu',serif;
}

.formulaire_signature fieldset input {
	width: 580px !important;
	height: 13px;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    padding: 8px 5px;
    font: 16px/1em 'Ubuntu',serif;
}

fieldset.info {
	margin: 0;
}

fieldset.info legend {
	color: #FFFFFF !important;
    text-shadow: 0 1px 1px #000000;
}

/*Formulaire site*/

.formulaire_site {
	background: none repeat scroll 0 0 #262626;
	padding-bottom: 10px;
}

.formulaire_site legend,
#formulaire_inscription legend.mode {
/* 	background: url("img/bg-sidebar-widget-title.png") no-repeat scroll 0 0 transparent; */
    color: #FFFFFF !important;
    display: block;
    font: 20px/40px 'Ubuntu',sans-serif !important;
    padding: 0 10px !important;
    width: 259px;
    background-color: #262626 !important;
}
 
.formulaire_site #description_site {
	width: 580px;
	max-width: 580px; 
	min-width: 580px;
}

.formulaire_site p,
.formulaire_site ul {
	padding: 0px 10px;
}

.formulaire_site li {
	margin: 0 5px 10px !important;
}

.formulaire_site .explication {
	color: #FFBC3A;
}

.formulaire_site #nom_site,
.formulaire_site #url_site {
	width: 400px;
	height: 17px;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    padding: 8px 5px;
    font: 16px/1em 'Ubuntu',serif;

}


/*Formulaire inscription*/
#formulaire_inscription {
	background: none repeat scroll 0 0 #262626;
	padding: 0 0 10px;
}

#formulaire_inscription .explication {
	color: #FFBC3A;
    font: 16px/1.5em 'Ubuntu',serif;
    padding: 10px;
}

#formulaire_inscription legend,
#formulaire_inscription label {
	background: none repeat scroll 0 0 #262626;
	color: #FFFFFF;
	padding: 10px;
}


#formulaire_inscription .editer {
	display: block;
	background: inherit;
}

#formulaire_inscription ul input {
	width: 235px !important;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    padding: 8px 5px;
    font: 16px/1em 'Ubuntu',serif;

}


/*Formulaire ecrire auteur*/

.formulaire_ecrire_auteur {
	margin-top: 30px;
	background: none repeat scroll 0 0 #262626;
}

.formulaire_ecrire_auteur legend {
	background: url("img/bg-post-box-comment-add.png") no-repeat scroll 0 0 transparent !important;
	border-bottom: 1px solid #000000;
    display: block;
    font: 22px/50px 'Ubuntu',serif !important;
    height: 50px !important;
    margin: 0 !important;
    padding: 0 0 0 50px !important;
    color: #FFBC3A !important;
    width: 570px;
}

.formulaire_ecrire_auteur ul {
	margin: 0 !important;
	padding: 10px !important;
}

.formulaire_ecrire_auteur .boutons input {
	margin-bottom: 10px;
}

.formulaire_ecrire_auteur fieldset input {
	width: 580px !important;
	height: 17px;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    padding: 8px 5px;
    font: 16px/1em 'Ubuntu',serif;
}

fieldset.previsu {
	border: none !important;
	margin: 0 !important;
	padding: 0 !important;
}

fieldset.previsu input {
	width: 200px !important;
	height: 37px;
	margin: 0;
}

fieldset.previsu .submit {
	width: 230px !important;
	height: auto;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    font: 16px/1em 'Ubuntu',serif;

}

/*Formulaire langue*/
#header .formulaire_menu_lang {
	position: relative;
	top: -60px;
	left: 480px;
	width: 140px;
	
}

#main .formulaire_menu_lang {
	width: 595px;
}

.formulaire_menu_lang label {
	color: #FFBC3A;
}




/*Page sommaire*/

.page_sommaire .articles h2 {
	background: none repeat scroll 0 0 #587715;
	color: #FFFFFF;
	padding: 10px;
	margin-top: 0;
}

.page_sommaire .contenu-principal {
	padding: 0;
}

.page_sommaire #primary .spip_logos,
.page_rubrique #primary .spip_logos {
	height: auto;
	width: auto;
	max-width: 270px;
	max-height: 80px;
	padding: 5px;
	background: black;
}


.page_sommaire .spip_logos,
.page_rubrique .spip_logos {
	float: right;
	/* margin : 10px; */
	/* height: 125px; */
	width: auto;
	/* max-width: 280px; */
	/* max-height: inherit; */
}

.page_sommaire #primary .spip_logos,
.page_rubrique #primary .spip_logos  {
	/* position: absolute; */
	/* top: 190px; */
	/* left: 0px; */
}

/*Page rubrique*/


.page_rubrique .liste {
	margin-top: 20px;
}

.page_rubrique .articles li {
	display: block;
}

/*Page forum*/

.page_forum .resume .meta-publi {
	bottom: inherit;
}

#formulaire_forum fieldset ul {
	padding: 20px 0 0;
}

#formulaire_forum {
	margin-bottom: 0;
}

.page_forum .formulaire_spip fieldset {
	margin: 0;
}

.page_forum .resume p {
	width: 580px;
}


.forum-fil {
	display: block;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.page_forum .hentry {
	height: 145px;
	width: 600px;
	display: block;
}

.page_forum .hentry .introduction p {
    height: 100px;
    margin: 5px 0 0;
    max-height: 100px;
    overflow: hidden;
}

#formulaire_forum .session_qui {
	display: none;
}


#formulaire_forum #ajouter_document {
	width: 580px !important;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    padding: 8px 5px;
    font: 16px/1em 'Ubuntu',serif;
}

p.forum_saisie_texte_info {
	display: none;
}

.page_forum .cartouche .h1 {
	background: url("img/bg-post-box-comment-add.png") no-repeat scroll 0 0 transparent;
	border-bottom: 1px solid #000000;
    display: block;
    font: 22px/50px 'Ubuntu',serif;
    height: 50px;
    margin: 0;
    padding: 0 0 0 50px;
}

.page_forum .cartouche {
	margin-left: -10px;
	padding-top: 0;
}



.page_forum .spip_logos {
	display: none;
}


.page_forum legend,
.page_login legend {
	display:none;
}

.page_forum .saisie_titre label,
.page_forum .saisie_texte label,
.page_forum .saisie_session_nom label,
.page_forum .saisie_session_email label {
	display: block;
    padding: 0 0 3px 6px;
    color: #FFBC3A;
}

.page_forum .saisie_titre input,
.page_forum .saisie_session_nom input,
.page_forum .saisie_session_email input { 
	width: 588px !important;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    padding: 8px 5px;
    font: 16px/1em 'Ubuntu',serif;
}

textarea {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    padding: 8px 5px;
    width: 580px ;
    max-width: 580px;
    min-width: 580px;
    font: 16px/1em 'Ubuntu',serif;
}


.page_forum #main,
.page_login #main,
.page_auteur #main {
	margin-bottom: 30px;
}

.page_auteur .liste-items {
	padding: 0 40px;
}


.page_auteur .cartouche .spip_logos {
	margin-top: 20px;
}

.page_auteur #content ul {
	margin: 0 0 20px;
}

/*Page login*/
.page_login .formulaire_menu_lang label,
.page_login .editer_login label,
.page_login .editer_password label,
.page_login .nofx {
	display: block;
    padding: 0 0 3px 6px;
    color: #FFBC3A;
}


.page_login .soustitre {
	display: none;
}

.page_login #spip_pass {
	display: inline;
    font-weight: normal;
    color: #444444;
    position: relative;
    text-align: left;
}

.page_login .cartouche h1 {
	margin-bottom: 20px;
}

.page_login .formulaire_login {
	margin-bottom: 0;
}


.page_login .editer_login input,
.page_login .editer_password input {
	width: 575px !important;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    padding: 8px 5px;
    font: 16px/1em 'Ubuntu',serif;
}


#formulaire_login fieldset {
	margin: 0;
}

#formulaire_login .spip_logos {
	display: none;
}

.page_sommaire .formulaire_login {
	background: repeat scroll 0 0 #262626;
}



.page_sommaire #formulaire_login legend {
	background: url("img/bg-sidebar-widget-title.png") no-repeat scroll 0 0 transparent;
	color: #FFFFFF !important;
	display: block;
	font-weight: normal !important;
	font-size: 20px !important;
    font: 20px/40px 'Ubuntu',sans-serif;
    padding: 0 10px !important;
    width: 259px;
}

.page_sommaire #formulaire_login ul {
	margin: 5px;
}

.page_sommaire #formulaire_login .boutons input {
	margin: 0 0 10px 0;
}

.page_sommaire #formulaire_login ul input{
	width: 230px;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    padding: 8px 5px;
    font: 16px/1em 'Ubuntu',serif;
}

.page_sommaire #formulaire_login li{
	display: block;
}

.page_sommaire #formulaire_login .details {
	display: inline;
	float: right;
}

#formulaire_login #session_remember {
	width: auto;
}

/*Page recherche*/

.page_recherche #footer-wrap,
.page_plan #footer-wrap {
	margin-top: 30px;
}


/*FAQ*/

.faq {
	padding: 0;
}

.faq p {
	width: 560px;
}

.faq li {
	width: 510px;
}

/*Breves*/

#primary .sites,
#primary .breves {
	background: repeat scroll 0 0 #262626;
	padding: 10px;
} 


#primary .sites h2,
#primary .breves h2 {
	margin: 0 0 10px;
}

.introduction {
	text-align: justify;
	height: 120px;
	overflow: hidden;
}